Support » Plugin: MapPress Maps for WordPress » Current WordPress Version Support

  • Resolved netpassprodsr

    (@netpassprodsr)


    There is a banner notice at the top of this page:

    https://wordpress.org/plugins/mappress-google-maps-for-wordpress/

    as follows:

    This plugin hasn’t been tested with the latest 3 major releases of WordPress. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

    The most recent update was 2 weeks ago so that’s an indication that it’s being actively maintained.

    What is needed to help this plugin be recognized as supported by current versions of WordPress so this banner notice goes away?

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author chrisvrichardson

    (@chrisvrichardson)

    Hi,

    Thanks for letting me know. The plugin is being maintained, but apparently WordPress added a new filter to their supported version check.

    It should be fixed now to remove the banner and show the plugin is supported.

    netpassprodsr

    (@netpassprodsr)

    UPDATE:
    The release of version 2.52.1 appeared ‘Tested up to 5.1’.
    The release of version 2.52.2 no longer presents a ‘Tested up to’ attribute and the ‘hasn’t been tested’ banner has returned.

    Plugin Author chrisvrichardson

    (@chrisvrichardson)

    Thanks again – I’ve tried to update the readme.txt file again, hopefully this time it will stick.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Current WordPress Version Support’ is closed to new replies.